<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form id="contQP231PE5" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" label="Psychologue" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
         <data type="BooleanCheckBox" mandatory="true"/>
    </default>
    
	<group id="recap" label="Confirmation de votre situation">
		<group id="confirm" label="Vous souhaitez faire reconnaitre vos qualifications professionnelles pour exercer la profession de psychologue">
			<description>Vous confirmez :</description>
				<data id="ressortUEPE05" label="Etre ressortissant d'un Etat membre de l'Union européenne ou partie à l'Espace économique européen, sans qualification professionnelle obtenue en France." type="BooleanCheckBox">
				</data>
				<data id="emRegPE05" label="Avoir obtenu vos qualifications professionnelles dans un Etat membre de l'Union européenne ou partie à l'Espace économique européen réglementant la profession." type="BooleanCheckBox">
				</data>
		</group>
	</group>
			
</form>
